Actualización de seguridad 4.7.5 para WordPress

Actualización de seguridad 4.7.5 para WordPress Fecha de publicación:  17/05/2017 Importancia:  4 - Alta Recursos afectados:  WordPress 4.7.4 y todas las versiones anteriores. Descripción:  WordPress ha [...]

Actualización de seguridad de Joomla! 3.7.1

  Actualización de seguridad de Joomla! 3.7.1 Fecha de publicación:  18/05/2017 Importancia:  4 - Alta Recursos afectados:  Joomla! CMS 3.7.0 Descripción:  Joomla! ha publicado una nueva [...]

Actualización de Drupal 8.2.7

Actualización de Drupal 8.2.7   Fecha de publicación:  16/03/2017 Importancia:  5 - Crítica Recursos afectados:  Versiones 8.x de Drupal. Descripción:  Se ha publicado una versión nueva [...]

Actualización de seguridad 4.7.2 para WordPress

Actualización de seguridad 4.7.2 para WordPress Fecha de publicación:  27/01/2017 Importancia:  4 - Alta Recursos afectados:  WordPress 4.7.1 y todas las versiones anteriores. Descripción:  WordPress ha [...]

Múltiples vulnerabilidades en Moodle

Múltiples vulnerabilidades en Moodle Fecha de publicación:  20/03/2017 Importancia:  4 - Alta Recursos afectados:  Las siguientes versiones de Moodle se ven afectadas por alguna o varias de las vulnerabilidades descritas: Versiones 3.2 [...]

Nueva actualización en nuestro sistema de protección Anti Malware.

Nueva actualización en nuestro sistema de protección Anti Malware, contiene muchas mejoras importantes y correcciones. Se ha añadido una protección especial contra la vulnerabilidad de WordPress llamada REST API. Más de 2 millones de instalaciones han sido hackeadas usando esta vulnerabilidad. La [...]


Categorias


Fecha